# stdext Namespace Reference

## Functions

template<> size_t | hash_compare< Ogre::_StringBase, std::less< Ogre::_StringBase > >::operator() (const Ogre::_StringBase &_stringBase) const

## Function Documentation

template<>
size_t hash_compare< Ogre::_StringBase, std::less< Ogre::_StringBase > >::operator() | ( | const Ogre::_StringBase & | _stringBase | ) | const

| Definition at line 64 of file OgreString.h. References Ogre::_StringBase.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Feb 12 13:12:16 2006